html
{
	font-family:			"Calibri", Arial, sans-serif;
}

a
{
	text-decoration: 		none;
	color:					#FF4719;
}

.centered_table
{
	margin-left:			auto;
	margin-right:			auto;
	border-collapse: 		collapse;
}

td
{
	padding: 				3px;
}

.col1
{
	width:					30px;
}

.col2
{
	width:					500px;	
}

.col3
{
	width:					125px;	
}

.row
{
	background-color:		#FFFFFF;
}

.row_lit
{
	background-color:		#FFC2B2;
}

.shadedrow
{
	background-color:		#F5F5F5;
}

.shadedrow_lit
{
	background-color:		#FF9980;
}

.tile
{
	width:					100px;
	height:					100px;
	background-color:		#F5F5F5;
	margin:					5px;
	float:					left;
}

.tile_lit
{
	width:					100px;
	height:					100px;
	background-color:		#FF4719;
	margin:					5px;
	float:					left;
	color:					#FFFFFF;
}

.tiles
{
	width:					440px;
	margin-right:			auto;
	margin-left:			auto;
}

#top1
{
	position:				fixed;
	top:					0px;
	left: 					0px;
	width:					100%;
	height:					20px;
	background-color: 		#2f2f2f;
	color:					#ffffff;
	padding: 				10px;
}

#top2
{
	position:				fixed;
	top:					0px;
	left: 					0px;
	width:					96%;
	height:					20px;
	color:					#ffffff;
	padding: 				10px;
	text-align:				right;
}

#content
{
	margin-top: 			55px;
	overflow:				auto;
}

#bottom
{
	position:				fixed;
	bottom:					0px;
	left: 					0px;
	width:					100%;
	height:					20px;
	background-color: 		#2f2f2f;
	color:					#ffffff;
	padding: 				10px;
}

#selected
{
	position:				absolute;
	right:					50px;
	top:					150px;
	z-index:				10;
	border:					solid black 1px;
	background-color:		#cccccc;
	text-align:				left;
	font-size:				13px;
	padding:				10px;
}